<template>
    <v-form>
        <v-card-text>
            <v-text-field label="Usuario" name="username" prepend-icon="mdi-account"/>
            <v-text-field label="Contraseña" type="password" name="password" prepend-icon="mdi-key"/>
        </v-card-text>
        <v-card-actions>
            <v-spacer/>
            <v-btn color="primary" @click="login" :block="$vuetify.breakpoint.smAndDown">
                Iniciar sesión
            </v-btn>
        </v-card-actions>
    </v-form>
</template>
<script>
    export default {
        name: "Login",
        methods: {
            login(){
                this.$toast.success('Bienvenid(a)');
                this.$router.push({name: 'Cabinero'})
            }
        }
    }
</script>

<style scoped>

</style>